SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001293SiT!incidentspublic2010-04-21 15:542011-02-14 13:18
Reporterpaulh 
Assigned Topaulh 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version3.90beta1Fixed in VersionCurrent GIT 
Summary0001293: Incidents of type other than support should show something on edit
DescriptionCurrently if you try and edit an incident where the type isn't support you get a blank screen (apart from header) would be good to say incident not of type support
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0003460)
paulh (administrator)
2010-11-06 18:44

775024b adds this

- Issue History
Date Modified Username Field Change
2010-04-21 15:54 paulh New Issue
2010-05-29 15:06 ivan Status new => confirmed
2010-05-29 15:06 ivan Target Version => 4.0
2010-10-23 19:00 paulh Status confirmed => assigned
2010-10-23 19:00 paulh Assigned To => paulh
2010-11-06 18:44 paulh Note Added: 0003460
2010-11-06 18:44 paulh Status assigned => resolved
2010-11-06 18:44 paulh Resolution open => fixed
2010-11-06 18:44 paulh Fixed in Version => Current GIT
2011-02-14 13:18 ivan Fixed in Version Current GIT => 3.90beta1
2011-02-14 13:18 ivan Fixed in Version 3.90beta1 => Current GIT
2011-02-14 13:18 ivan Target Version 4.0 => 3.90beta1


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker